앱을 사용하기 위해 필요한 것은 무엇인가요?

esupport -

아래와 같이 필요합니다:

1. 개인 Gmail 또는 G 스위트 (예전이름 구글 앱스) 계정
2. 인터넷 브라우드 (예, 구글 크롬, 인터넷 익스플로러, 사파리, 파이어폭스)
3. 안드로이드 또는 iOS 기기 (예, 안드로이드폰, 아이폰, 아이패드, 태블릿) 또는 레이저 바코드 스캐너, QR코드 스캐너
4. 안드로이드/iOS 기기 사용 시 다음의 바코드 리더앱이 반드시 설치되어 있어야 합니다: iOS의 경우 Pic2Shop/Pic2Shop PRO, 안드로이드의 경우 Zxing Barcode

* ​참고: NBS는 바코드 라벨 생성기가 아닙니다. 바코드 생성을 원하시면 바코드 라벨지나 프린터 또는 바코드 생성 웹사이트를 통해 구하실 수 있습니다.

또 다른 질문이 있으십니까? 문의 등록

0 댓글

댓글을 남기려면 로그인하세요.